@charset "utf-8";

/* CSS Document */



*{ margin:0; padding:0;}

body{ font-family:Arial, Helvetica, sans-serif;margin: 0 auto; padding:0;text-align:center;  background:#fff; color:#333333; font-size:12px;}

img{ border:none}



#content{width:930px; margin: 0 auto; background:url(../images/contentbg.gif) 0px 0px repeat-y;}

#maincontent{ width:930px; background-color:#f0f0f0; margin: 0 auto; text-align:LEFT; float:left;}

#maincontent2{ width:930px; background-color:#ffffff; margin: 0 auto; text-align:LEFT; float:left;}





#left{width:650px;   text-align:left;float:left; margin-right:10px;}

#right{width:238px;text-align:left; float:left; margin-left:2px; }



.tophot1{width:110px;  float:right; margin-right:10px; margin-top:10px;}

.tophot2{width:130px;  float:right;   overflow:hidden}

#bigpic_bg{background:url(../images/banner.jpg) no-repeat; width:900px; height:334px; margin:0 auto; margin-top:8px; text-align:left; position:relative }

.text-title{font-size:18px; font-weight:bold; line-height:24px; color:#e1e1e1; text-align:left; width:500px; margin-left:380px; margin-top:30px;}

.bigpic_bg_text1{ padding-top:120px; margin-left:485px;}

.bigpic_bg_text1 ul{ list-style:none}

.bigpic_bg_text1 li{line-height:22px; color:#fff; font-size:14px; font-weight:bold}

#download{ background:url(../images/banner-btn.gif) no-repeat 21px top;width:319px; height:60px; display:block; position:absolute; top:246px; right:88px;}





.downloadtext{color:#000000; font-size:18px; font-weight:bold;  width:297px; height:15px; text-align:left; padding-left:80px; padding-top:15px; text-decoration:none;}

.downloadtext2{ color:#000000; font-size:14px; font-weight:normal;  width:297px; height:20px; text-align:left;text-decoration:none;}



#top{ width:900px; text-align:left; overflow:auto; zoom:1; background:#f0f0f0; padding-bottom:15px; margin-left:15px; }

.nav-center ul {list-style:none}

.nav-center li {float:left; }

.nav-center li a {display:block;float:left;text-decoration:none;font-weight:bold;color:#fff!important;line-height:29px; padding:0 15px; }

.nav-center li a:hover{ color:#b0dffd!important; text-decoration:none}

.active a{ background:#f09406; }









.smallbox{ background:#f0f0f0 url(../images/smallbox2.gif); background-repeat:no-repeat; width:350px; height:150px; float:left; margin-left:20px; margin-bottom:10px;  }

.smallbox2{ background:#f0f0f0 url(../images/smallbox.gif); background-repeat:no-repeat; width:280px; height:150px; float:left; margin-left:10px; margin-bottom:10px;  }

.smallboxtext-title{font-size:12px; font-weight:bold; width:300px; word-break:break-all; margin-left:15px; margin-top:10px;}

.smallboxtext-title3{font-size:12px; font-weight:bold; width:250px; word-break:break-all; margin-left:15px; margin-top:10px;}

.smallboxpic{width:55px; height:92px; float:left;margin-top:10px; margin-left:5px;}

.smallboxtext li{ background:url(../images/list_checkbox.png) top left no-repeat;width:260px; word-break:break-all; line-height:18px; font-size:12px;  margin-left:30px; list-style-type:none; padding-left:20px;}

.smallboxtext3{ margin-top:15px;width:240px }

.smallboxtext3 li{ background:url(../images/list_checkbox.png) top left no-repeat;width:230px; word-break:break-all; line-height:18px; font-size:12px;  list-style-type:none; padding-left:20px; text-align:left; margin-left:-20px;}

.smallboxtext2{width:290px; word-break:break-all; line-height:14px; font-size:12px;  margin-left:15px; margin-top:20px;}

#right .rightboxtr{  background:url(../images/righttr.gif) no-repeat left top;  width:197px; height:38px;  padding-left:40px; color:#FFFFFF; font-weight:bold; font-size:16px; line-height:38px;}

#right .rightmid{ background:url(../images/rightbg.gif) repeat-y left top; padding:0 10px;}

.rightbox-text{width:220px;  padding-top:30px; }

.rightbox-text ul{ padding:0 10px; width:220px;}

.rightbox-text li{line-height:18px; font-size:12px; list-style-image:url(../images/icon1.gif); word-break:break-all; padding-left:5px; }

.ul-1{ list-style:none; padding-left:5px; padding-top:10px;}

.ul-1 li{line-height:18px; font-size:12px;background:url(../images/icon1.gif) no-repeat top left; padding-left:25px; }

.ul-2{ list-style:none; padding-left:3px;}

.ul-2 li{line-height:16px; font-size:12px; padding:8px 0;  border-bottom:1px  dotted #cacaca; }

.ul-2 img{ margin:0 10px 0 0}

.rightmid-p p{ padding-bottom:15px; padding-top:5px; line-height:16px;}

.rightmid2{ background:url(../images/rightbg.gif) repeat-y left top; text-align:center; padding:10px 0}

.rightmid2 img{ margin:10px 0}



#msg-em{ margin:5px 0; display:block}



#right .rightboxbottom{background:url(../images/rightbottom.gif) no-repeat left top;  width:237px; height:7px; margin-bottom:15px; font-size:0;}

.main-contentbox{ width:900px; padding:0 15px;margin:15px auto; clear:both; margin-bottom:10px;  }

.main-contentbox a{color:#003366; text-decoration:none;}

.main-contentbox a:hover{color:#006699; text-decoration:underline;}

.main-contentbox .h1{width:95%; font-size:18px; color:#003366; line-height:24px; font-weight:bold; margin-left:20px; margin-bottom:20px;  }

.main-contentbox .h2{width:95%; font-size:12px; color:#000000; line-height:14px; font-weight:normal; margin-left:20px;  }

.main-contentbox .h2 span{font-size:12px; font-weight:bold; color:#000000; margin-left:20px;}

.main-contentbox .h2 li{ list-style-type:none;}

.main-contentbox .h2  ol li{ list-style-type:decimal; margin-bottom:10px;}

.main-contentbox .h2 img{ list-style-type:decimal; border:0px; padding-left:0px;margin-bottom:10px; }

.h2 p{ margin-bottom:15px;}



.main-moneybox{float:right; padding:5px; border:1px solid #f0f0f0; text-align:center;}



.mainboxtitle{font-size:14px; line-height:36px;font-weight:bold; padding-left:0px; margin-left:0px;}

.mainboxtext{font-size:12px; line-height:18px; width:620px; margin-left:0px;}

.mainboxtext li{font-size:12px; line-height:18px; margin-bottom:5px; }

.mainboxtext  span{font-size:12px; font-weight:bold; line-height:18px; }

.mainboxtext2{float:left; width:300px; margin-left:0px;}

.mainboxtext2 ul{font-size:12px; line-height:14px; margin-bottom:50px;  }

.mainboxtext2 li{font-size:12px; line-height:14px; margin-bottom:5px; border-bottom:1px solid #e8e8e8; list-style-type:disc;}

.mainboxtext2  span{font-size:12px; font-weight:bold; line-height:14px;list-style-type:disc; }

.mainbox legend{font-size:18px; font-weight:bold;color:#006699; padding:0px;}

.mainbox fieldset{font-size:12px; color:#000000; padding:0 15px 5px 15px; margin-bottom:15px; border:1px solid #e1e1e1; width:620px; display:block }

.mainbox fieldset img{font-size:12px; color:#000000; padding:5px;}

.mainbox ul{ margin-left:20px;}

.mainbox fieldset li{font-size:12px; color:#000000; list-style-type:decimal;}

.mainbox .bottomtext{ width:600px; font-size:10px;line-height:14px; text-align:left; clear:both; padding-left:20px; margin-bottom:10px; font-style:italic; word-break:break-all; color:#bababa;}

.mainbox h3{ font-size:16px; margin-top:15px;}

.bottomtext2{ font-size:12px;line-height:18px; text-align:left; clear:both;  word-break:break-all; color:#000000;}

#right  legend{font-size:18px; line-height:24px; font-weight:bold; color:#006699;}

#right  fieldset{font-size:12px; color:#000000;  width:215px; padding-left:20px; margin-bottom:20px;border:1px solid #e1e1e1;}

#right  fieldset img{font-size:12px; color:#000000; padding:5px; border:0px;}





.featuresbox{ width:900px;}

.featuresbox h2{width:98%; font-size:12px; padding-left:20px; font-weight:normal;}

.featuresbox a{ font-size:12px; font-weight:normal; color:#003366;}

.featuresbox a:hover{ font-size:12px; font-weight:bold; color:#006699;}

.featuresbox legend{font-size:18px; line-height:24px; font-weight:bold; color:#006699; padding:0px; }

.featuresbox fieldset{font-size:12px; color:#000000; margin-bottom:20px; border:1px solid #e1e1e1;padding:0 10px 5px 10px; }

.featuresbox fieldset ul{ padding-left:10px;}

.featuresbox  fieldset li{font-size:12px; font-weight:bold; color:#000000; list-style-type:disc; margin:15px 5px;clear:both;}

.featuresbox  fieldset span{font-size:12px; font-weight:normal; color:#000000;}

.featuresbox fieldset img{font-size:12px; color:#000000; padding:5px; border:0px;}



div.u2{width:95%; height:200px; }

div.u2 ul{width:25%; float:left; padding-left:0px; margin-left:0px;}

div.u2 li{list-style-type:circle; list-style-position:inside; font-weight:normal;}



.leftAd{width:290px;  float:left; font-size:12px; background:#fff ; padding:10px; margin-bottom:15px;}

.leftAd h1{font-size:18px; color:#000000;}

.adContent{width:550px; margin-left:20px; float:left; font-size:12px; background:#fff; padding:10px; margin-bottom:15px; }

.adContent h2{font-size:18px; color:#000000;}

.adContent .highlight{font-size:18px; color:#ff0000;}

.adContent ol{list-style-type:none; text-align:left;}

.adContent select{ height:22px; line-height:22px; border:1px inset #CECECE; width:258px;}

.adContent input{ height:18px; line-height:18px; border:1px inset #CECECE; width:250px; }

.adContent li{list-style-type:none; text-align:left; padding-top:5px; }

#privacyAd{text-align:center;}



.leftorder{width:320px; margin-left:10px; float:left; font-size:12px;  text-align:center;}

.leftorder h1{font-size:18px; color:#000000; }

.ordercontent{width:550px; margin-left:20px; float:left; font-size:12px; }

.ordercontent li{list-style-type:none;}



.ordercontent h2{list-style-type:none; font-size:14px; font-weight:bold; color:red; padding-left:5px; }

.orderSTYLE1 {color: #FF0000;font-size: 18px;font-weight: bold;}

.positionForm{margin-bottom:20px;}

.orderpic{ float:left; margin-right:20px; padding-left:10px;}

#safeCode{float:right; padding:5px;}

#lowerDis{margin-top:20px; padding-left:5px;}

.orderdele{text-decoration: line-through;}

#orderForm{padding-left:5px;}

#lineOne2{padding-left:5px;}



.search{height:18px; line-height:18px; width:200px; border:1px solid #CECECE; margin-left:20px;}

.searchbutton{height:22px; line-height:22px; width:60px; border:1px outset #CECECE; margin-top:2px;}



.STYLEred {

padding-left:50px;

	color: #FF0000;

	font-weight: bold;

}



td#spywarelist{ font-size:12px; line-height:20px; margin-left:15px; margin-bottom:20px;margin-top:20px;}

td#spywarelist a{color:#282828; font-weight:bold; padding:5px; font-size:12px; line-height:20px;}

td#spywarelist a:hover{color:#006699; font-size:12px; line-height:20px;}



.righttop{	color: #FFFFFF;	font-weight: bold; font-size:18px;}













.rightbox{width:220px; margin-left:10px; }

.rightboxtitle{font-size:14px; font-weight:bold; line-height:18px; margin-left:10px; margin-bottom:10px; }

.righttext{font-size:12px; line-height:18px; width:220px;  word-break:keep-all;}

.righttext li{font-size:12px; line-height:18px;margin-left:-20px; width:200px; list-style-type:none; list-style-position:outside;}

.main-r-text{font-size:12px; line-height:18px; word-break:break-all;white-space:normal;}

.main-r-text li{font-size:12px;  word-break:break-all;white-space:normal;line-height:14px;

margin-bottom:5px;}

.rightbutton{ height:58px; margin-bottom:50px; }



#footerbg{width:930px;  line-height:18px; background-color:#114b81; color:#ffffff; font-size:12px;  clear:both;  text-align:center; padding:5px 0}

#footerbg a{color:#ffffff; text-decoration:none;margin-top:30px; }

#footerbg a:hover{color:#ffffff; text-decoration:underline;margin-top:30px;}



#footer2{width:900px; height:50px; line-height:14px; text-align:left; clear:both; padding-left:20px; font-size:12px; padding-top:10px; font-style:italic; color:#a2a2a2;}

#footer2 a{color:#a2a2a2; text-decoration:none;}

#footer2 a:hover{color:#a2a2a2; text-decoration:underline;}

div#preload { display: none; }

div#bigpic_bg div.text-title p, div#bigpic_bg div.text1 ul {display:none;}



/*--ly css --*/

.tit{ font-size:16px; font-weight:bold; line-height:22px;}

.tit strong{ font-size:19px; color:#10336e;}

#tit-a{font-size:19px; color:#10336e; text-decoration:underline}

#a2{ color:#069; text-decoration:underline}

.top-box1{ float:left; width:315px; margin-top:10px; margin-right:10px;  margin-bottom:25px;}

.top-box2{ float:left; width:315px; margin-top:10px;}

.top-box-t{ background:url(../images/top-box-t.gif) no-repeat; width:315px; height:7px; font-size:0;}

.top-box-c{ background:url(../images/top-box-c.gif) repeat-y; width:285px; padding:5px 15px; height:205px;}

#btn1{ display:block; margin:-5px 0 0 100px; width:185px; height:34px; background:url(../images/index-btn.gif) no-repeat }

#btn2{ display:block; margin:28px 0 0 100px;width:185px; height:34px; background:url(../images/index-btn2.gif) no-repeat}

.top-box-b{ background:url(../images/top-box-b.gif) no-repeat; width:315px; height:7px; font-size:0;}



.top-box-tit{ font-size:12px; font-weight:bold; border-bottom:1px solid #adadad; padding-bottom:5px;}

.top-box-p{ overflow:auto; zoom:1; margin-top:10px; line-height:16px; width:285px;}

.top-box-p span{ display:block; float:left; width:65px; height:60px; text-align:left}



.ul-3{ list-style:none; padding-left:20px; margin-top:5px;}

.ul-3 li{ background:url(../images/ul-3-icon.gif) no-repeat left top; padding-left:30px; margin-top:10px; line-height:16px;}

#left p{ line-height:16px; margin-top:10px;}

.center-box-t{ background:url(../images/center-box-t.gif) no-repeat; width:641px; height:12px; font-size:0; margin-top:25px;}

.center-box-c{ background:url(../images/center-box-c.gif) repeat-y; width:611px;  padding:0 15px;}

.center-box-b{ background:url(../images/center-box-b.gif) no-repeat; width:641px; height:12px; font-size:0;  margin-bottom:25px;}

.ul-4{ padding-left:30px; margin-top:10px;}

.ul-4 li{ line-height:20px; padding-left:10px;}

.center-box-c span{ display:block; float:left; margin-left:10px; margin-right:20px; }

.center-box-c span img{width:95px; height:90px}

.question1{ background:#ccdde5; padding:5px 10px; width:621px;  line-height:16px; margin-top:15px;}

.answer{ background:#fff; padding:10px 10px; width:621px; line-height:16px;}

.question{ background:#ccdde5; padding:5px 10px; width:621px; line-height:16px; }

.ul-5{ padding-left:20px; margin-top:10px;}

.ul-5 li{ padding-left:10px;}

.online{ border:1px solid #ccc; margin-top:10px;}



.sub-mit{ background:url(../images/btn-bg.gif) repeat-x; height:24px; padding:0 10px; border:1px solid #2f5995; cursor:pointer; padding-top:2px;}





.top-left{ float:left; width:427px; margin-top:5px;}

.top-left h1{ display:none}

.top-right{ float:right; width:400px;}

.nav-left{ float:left; background:url(../images/nav-left.gif) no-repeat left top; width:5px; height:29px;margin-left:15px;}

.nav-center{ float:left; background:url(../images/nav-center.gif) repeat-x left top; width:880px; padding-left:10px;  }

.nav-right{ float:left; background:url(../images/nav-right.gif) no-repeat right top; width:5px; height:29px;}

.download{ margin-left:475px; margin-top:15px;}

.download a{ text-decoration:none}

.download a:hover{ text-decoration:none}

.banner_download{ display:block; background:url(../images/banner_download.png) no-repeat center center; width:314px; height:74px;}

.banner_download:hover{ background:url(../images/banner_downloadup.png) no-repeat center center;}

.nav{ width:930px; text-align:left}

#helpContent h3{ font-size:18px; margin-top:15px;}



#featuresbox p{ margin-top:15px;}



/*--ly-show css --*/

.show-tit{ background:url(../images/show-top2.gif) repeat-y; width:630px;  line-height:20px; color:#C00; font-size:14px; font-weight:bold; padding-left:10px; border-bottom:1px solid #93c0d8; padding-bottom:5px;}

.show-titbg{ background:url(../images/show-top.gif) no-repeat left top; width:640px; height:5px; font-size:0;}

#show-gutter{ background:#fff; border:1px solid #a0bfd6;  width:618px; border-top:none; padding:0 10px; border-bottom:none}

#show-gutter a{ color:#0000ee; text-decoration:underline }





.show-tab1{ margin-top:5px;}

.show-tab1 td{ padding:6px 4px; line-height:16px;}

.show-tabline1 td{ border-bottom:1px dashed #888;}

.show-line{ border-top:1px solid #e6e4e4;}

.show-tabline2 td{ border-bottom:1px solid #a0bfd6;}

.show-tit2{ font-size:14px; font-weight:bold; margin-top:20px;}

.show-text{ border:1px solid #7490a5; background:#dfe0e0; padding:0 20px 10px 20px; margin-top:15px;}

.show-text span{ display:block; float:right; width:60px; height:60px; margin:20px 0 0 0px; }

.show-text ul{ list-style:none}

.show-text li{ background:url(../images/show-icon2.gif) no-repeat left center; padding-left:30px; font-weight:bold; line-height:16px; margin-top:10px;}



.show-btn{ display:block; text-align:cente; margin:0 auto; width:244px; margin-top:5px; margin-bottom:5px; }

.show-dibg{ background:url(../images/show-bottom.gif) no-repeat left top; width:640px; height:10px; font-size:0;}

.show-tab-boxt{ background:url(../images/show-tab-boxt.gif) no-repeat left top; width:640px; height:10px; margin-top:15px; font-size:0}

.show-tab-boxc{ background:url(../images/show-tab-boxc.gif) repeat-y left top; width:620px; padding:4px 10px;}

.show-tab-boxb{ background:url(../images/show-tab-boxb.gif) no-repeat left top; width:640px; height:10px; font-size:0;}

.show-left{ float:left; width:50px; height:60px;}

#show-right{ width:570px; float:left}

#show-right a{ color:#336699; text-decoration:none}

#show-right a:hover{ text-decoration:underline}

#show-right ul{ list-style:none; line-height:16px; margin-top:5px;}

#show-tab2{ margin-top:10px;}

#show-tab2 td{ background:#fff; }

#show-tab2 td a{ color:#336699; text-decoration:none}

#show-tab2 td a:hover{ text-decoration:underline}

#show-tab2 ul{ list-style:none}

#show-tab2 ul li{  background:url(../images/show-tab-line.gif) repeat-x left bottom;  padding:2px 5px 5px 5px;}

.show-tab3{ margin-top:20px; border:1px solid #a0bfd6}

.show-tab3tit{ font-size:14px;}

.show-tab3 td{ padding:5px;}

.show-tab3line td{ border-bottom:1px solid #a0bfd6;}

.show-tab3red{ color:#f90202; margin-left:4px; font-size:14px; font-weight:bold}

.show-searcht{ background:url(../images/show-search-t.gif) no-repeat left top; width:238px; height:9px; font-size:0;}

.show-searchc{ border-left:1px solid #c7c7c7; background:#fff; border-right:1px solid #c7c7c7; width:206px; padding:4px 15px;}

.show-searchb{ background:url(../images/show-search-b.gif) no-repeat left top; width:238px; height:9px; font-size:0; margin-bottom:15px;}

.show-titred{ font-size:14px; font-weight:bold; color:#cc0000;}

.search-btn{ border:none; background:url(../images/show-searchbtn.jpg) no-repeat; width:31px; height:30px; margin-left:5px; cursor:pointer;}

.search-inputtext{ height:20px; line-height:20px; border:1px solid #dedede; }

.show-btn2{ margin:0 auto; width:238px; display:block; margin-bottom:15px;}

.show-ul{ list-style:none}

.show-ul li{ background:url(../images/show-icon5.gif) no-repeat left 3px; padding-left:15px; font-weight:bold; margin-top:10px;}

.show-ul2{ list-style:none; padding-left:3px;}

.show-ul2 li{line-height:16px; font-size:12px; padding:8px 0; padding-left:30px;  background:url(../images/show-icon6.gif) no-repeat left center; border-bottom:1px solid #cacaca;  }

.show-btn3{ background:url(../images/feature-bt-scan.gif) no-repeat; width:330px; height:110px; display:block; margin:0 auto; margin-top:15px;}





#free-scan{ color:#0000ee; text-decoration:underline}



/*---show end ----*/

#file-dh{ font-size:14px; font-weight:bold; margin-bottom:15px; color:#336699;}

#file-dh a{ color:#336699;} 

.file-tit{ font-size:16px; font-weight:bold;}



#aaa td{ width:180px;}



.show-left2{  font-weight:bold; text-align:right; width:120px; border:1px solid #7490a5; padding:5px 2px 5px 0; background:#fff;}

.show-right2{ width:520px; padding:5px 0 5px 2px; line-height:20px; border:1px solid #7490a5; border-left:none; background:#fff;}

.show-right2 a{ color:#333; text-decoration:none; font-weight:bold; padding:0 2px;}

.show-right2 a:hover{ color:#006699; text-decoration:none}

.show-ul3{ list-style:none; margin-top:10px; border:1px solid #7490a5; border-right:none; border-bottom:none; overflow:auto; zoom:1; width:639px; margin-bottom:20px;}

.show-ul3 li{ float:left; width:208px; padding:5px 2px;  border-right:1px solid #7490a5;  border-bottom:1px solid #7490a5; }

.show-ul3 li a{ font-weight:bold}

.show-ul3-bai{ background:#fff}

.show-ul3-hui{ background:#f6f5f5;}



.map{ width:640px; border:1px solid #ccc; background:#fff; padding-bottom:10px; margin-bottom:15px;}

.map-tit{ border-bottom:1px solid #ccc; font-weight:bold; line-height:25px; padding-left:10px;}

.map-page{ border-bottom:1px solid #ccc; line-height:16px; text-align:center; padding:5px 5px; width:630px; overflow:auto; zoom:1}

.map-page a{  margin:0 3px; font-size:10px; display:block; float:left; width:35px;}

.map-page a:hover{ background:#027fbd; color:#fff; text-decoration:none}

.map-ul{ list-style:none; margin:10px 10px 0 10px; border-top:1px solid #ccc; border-left:1px solid #ccc; overflow:auto; zoom:1; width:618px;}

.map-ul li{ float:left; border-right:1px solid #ccc;  border-bottom:1px solid #ccc; width:304px; line-height:20px; padding:0 2px; background:#f9f9f9;}

.map-ul li a{ font-size:11px;}



.tishi{ background:url(../images/gantanhao.jpg) no-repeat left; padding-left:30px; height:22px; line-height:22px; margin:10px 0 15px 0;}





#tu{ width:205px; height:182px; margin:0 auto; display:block; margin-bottom:10px;}

#tablist04{ margin:20px 0 -10px 0}

#tablist03{ float:left;width:855px; margin-bottom:20px; border:#999 1px solid; background:#fff}

.ul-list{ margin:0px; padding:0px;list-style-type:none; font-size:12px;}

.ul-list li{ line-height:22px;padding-left:10px; float:left; }

.ul-list01{ width:235px; color: #FFF; background:#666; height:24px; line-height:24px; }

.ul-list02{ width:50px; color: #000; background: #CCC; margin-left:1px; height:24px; line-height:24px;}

.ul-listbt{ width:845px; background:#237bb9 ; color:#000; margin-top:1px; font-weight:bold; margin-bottom:1px;}

.ul-list011{ width:235px; color: #333; background:#fff;border-top:#ccc 1px solid; height:24px; line-height:24px;}

.ul-list022{ width:50px; color: #000; background: #fff; border-left:#ccc 1px solid; border-top: #CCC 1px solid;  height:24px; }

.ul-list022 img{ margin-top:8px;}

.ul-list011 img{ margin-top:8px;}

.ul-list03{ background:#CCC url(../images/paizi.jpg) repeat-y; width:50px; color: #000;margin-left:1px; height:24px; line-height:24px; }

.ul-list04{ background: #CCC url(../images/paizi2.jpg) repeat-y; width:50px; color: #000; margin-left:1px; height:24px; line-height:24px; }

.ul-list05{  background: #CCC url(../images/paizi3.jpg) repeat-y;width:50px; color: #000; margin-left:1px; height:24px; line-height:24px; }

#img-win{ margin:5px 0}

#sale{ display:block; margin-bottom:15px; text-align:center; font-size:14px; font-weight:bold;color:#0000ee; text-decoration:underline}

#a-dome{ text-decoration:underline; color:#0000ee}

#a-dome2{ text-align:center; font-size:18px; font-weight:bold}

#demo-tit2{ font-size:14px; font-weight:bold; margin:20px 0 0 0}

#a-dome3{ font-weight:bold;text-decoration:underline; color:#0000ee}

#clear{ clear:both}



#red-box{ background:#fdf1df; padding:20px; margin:20px 0 20px 0;font-size:16px; position:relative; border:1px solid #bc9860}

#red-box a{ font-size:16px; text-decoration:underline; color:#069}

#red{color:#c60e04;}

#lie2{ background:url(../images/mai.gif) no-repeat left center; height:25px; line-height:25px; padding:0 0 0 35px; margin:15px 0 0 0;  }

#lie3{ background:url(../images/xia.gif) no-repeat 2px center; height:23px; line-height:23px; padding:0 0 0 35px; margin:8px 0 25px 0;}

#lie4{ background:url(../images/dian3.gif) no-repeat 11px center; padding:0 0 0 32px; margin:8px 0 0 0; color:#000}

#zhang2{ position:absolute; background:url(../images/zhang.jpg) no-repeat; width:116px; height:114px; top:65px; left:490px;}

.lan-tit{ font-size:20px; font-weight:bold}

#lie-bd{ margin:20px 0 0 0; line-height:30px;}

#lie-bd a{ font-size:15px; background:url(../images/arrow_right.gif) no-repeat left center; padding:0 0 0 20px; font-weight:bold;text-decoration:underline; color:#0000ee}

#mac{color:#b30c37; font-size:10px; text-align:right; text-decoration:none; padding:0 0 0 5px;}

#mac1{ font-size:11px;}

#mac1:hover{ text-decoration:none}



/*---ly20110121 add ----*/

#banner{ background:url(../images/bannerbig.jpg) no-repeat; width:900px; height:299px; position:relative; text-align:left; margin:0 auto; margin-top:10px;}

#banner ul{ list-style:none; color:#fff; font-weight:bold; line-height:24px; position:absolute; top:129px; left:430px; font-size:14px;}

.bannerbtn1{ display:block; background:url(../images/bannerbtn1.png) no-repeat; width:310px; height:59px; position:absolute; top:240px; left:0; text-decoration:none}

.bannerbtn1:hover{ background:url(../images/bannerbtn1up.png) no-repeat; text-decoration:none}

#bannertext1{ padding:10px 0 0 70px; font-size:17px; font:bold; color:#225ba5; }

#bannertext2{ padding:5px 0 0 70px; font-size:12px;color:#225ba5;}

#dlicon{ position:absolute; top:5px; left:20px; }

#dlicon2{ position:absolute; top:5px; left:15px; }

.bannerbtn2{ display:block; background:url(../images/bannerbtn2.png) no-repeat; width:330px; height:59px; position:absolute; top:240px; left:318px; text-decoration:none}

#bannertext5{ padding:10px 0 0 62px; font-size:17px; font:bold; color:#225ba5; }

#bannertext6{ padding:5px 0 0 62px; font-size:12px; color:#225ba5;}

.bannertext7{ color:#333; font-size:25px; font-weight:bold; padding:15px 0 0 20px;}

.bannerbtn2:hover{ background:url(../images/bannerbtn2up.png) no-repeat; text-decoration:none}

.bannerbtn3{ display:block; background:url(../images/bannerbtn3.png) no-repeat; width:244px; height:59px; position:absolute; top:240px; left:656px; text-decoration:none}

.bannerbtn3:hover{ background:url(../images/bannerbtn3up.png) no-repeat; text-decoration:none}

.bannertext8{ font-size:24px; font-weight:bold; color:#225ba5; padding:5px 0 0 65px;}

.bannertext8 b{ font-size:16px; padding:0 0 0 10px; color:#d84708}

#bannertext9{ color:#333; font-size:15px; padding:1px 0 0 66px; font-size:12px; color:#225ba5;}

#about-gutter{ background:#fff; border:1px solid #ccc;  width:638px; padding:0 0 10px 0}

#about-left{ float:left; width:316px; border-right:1px solid #ccc; padding:1px 1px 8px 1px; border-bottom:1px solid #ccc; }

#about-left li{ margin:10px 0 0 5px;}

#about-right{ float:left; width:317px;padding:1px 0 8px 1px; border-bottom:1px solid #ccc;}

#about-right li{ margin:10px 0 0 5px;}

#about-ul li{ margin:10px 0 0 6px}

.about-tit{ font-size:15px; font-weight:bold; background:#ccdde5; line-height:28px; padding:0 0 0 10px;}

#dl-tit{ font-size:16px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; color:#cc0000; background:url(../images/arrow.png) no-repeat left center; padding:0 0 0 24px;}

#dl-lite{ position:relative; margin:0 0 30px 0; line-height:22px; border:1px solid #ccc; padding:10px; width:598px;}

#dl-small{ display:block; background:url(../images/dl.png) no-repeat; width:161px; height:38px; position:absolute; top:10px; left:415px; padding:5px 0 0 30px; line-height:35px; color:#fff}

#dl-small:hover{ text-decoration:none;}

#dl-small b{ font-size:20px; font-weight:bold; margin:0 0px 0 0}

.show-tit h1{ font-size:14px; display:inline}

#h1hide{ display:none}





/************2011-3-22******************/



.sitemap_bt02 { font-size:14px; font-weight:bold;margin-bottom:10px; margin-top:30px; margin-left:20px;}

.sitemap_list02 { font-size:12px;  margin-left:20px; margin-bottom:20px; border-bottom:#999 1px dashed; padding-bottom:8px; }

.sitemap_list02 a { font-size:12px; padding:10px 5px;  }

.clear{ clear:both;}



.sitemap01{padding-left:20px; float:left; width:875px;}

.ul_sitemap{ list-style:none; font-size:14px; font-weight:bold; margin:0px; padding:0px; }

.ul_sitemap li{width:200px;  float:left; line-height:30px;}

.purchase_boxlist {width:550px; height: auto; margin:10px auto;}
.purchase_boxlist li { width:259px; height:439px;background-image: url(../images/purchase_tab_bg.jpg);float:left; margin:0 5px;_margin:0 2px;text-align:center;}
.spacing01 { margin-top:10px;}
.spacing02 { margin-top:20px;}
.spacing03 { margin-top:20px;}
.spacing04 { margin-top:40px;}
.color06 { color:#FF0000; font-weight:bold;}
.color07 {color: #000; font-size:26px;line-height:50px;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-weight:bold; margin-top:10px;}
.color08 {color: #000; font-size:26px;line-height:50px;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-weight:bold; margin-top:8px;}
.color09 {text-align:left; margin:10px 0 0 8px;}
.color10 { font-size:11px; color:#393939}
.color11 { font-size:11px; text-align:left;}
.Remove {clear: both;}




























